getwd()
setwd("D:/directorio_R/Sdar_URIBE")
library(SDAR)
library(readxl)
sogamoso_beds <- read_excel("D:\\directorio_R\\Sdar_sogamoso\\SDAR_SOGAMOSO\\SDAR_v0.95_beds_template_sogamoso.xlsx")
validated_beds <- strata(sogamoso_beds , datum = "base")

sed_structures_data <- read_excel("D:\\directorio_R\\Sdar_sogamoso\\SDAR_SOGAMOSO\\SDAR_v0.95_intervals_template_sogamoso.xlsx" , sheet =  "sed_structures")
fossils_data <- read_excel("D:\\directorio_R\\Sdar_sogamoso\\SDAR_SOGAMOSO\\SDAR_v0.95_intervals_template_sogamoso.xlsx" , sheet =  "fossils")
litho_data <- read_excel("D:\\directorio_R\\Sdar_sogamoso\\SDAR_SOGAMOSO\\SDAR_v0.95_intervals_template_sogamoso.xlsx" , sheet = "lithostra")
samples_data <- read_excel("D:\\directorio_R\\Sdar_sogamoso\\SDAR_SOGAMOSO\\SDAR_v0.95_intervals_template_sogamoso.xlsx" , sheet = "samples")
meta_data <- read_excel("D:\\directorio_R\\Sdar_sogamoso\\SDAR_SOGAMOSO\\SDAR_v0.95_intervals_template_sogamoso.xlsx" , sheet = "metadata")

plot(validated_beds , datum = "base" , data.units = "meters" , scale = 300 , barscale = 5 , sed.structures = sed_structures_data , fossils = fossils_data ,
     lithostrat = litho_data , samples = samples_data)
